## gscan2pdf 2.10.0

=== debian/changelog ===
gscan2pdf (2.10.0-1) unstable; urgency=low

  * New upstream release
  * Make dependency liblocale-codes-perl versioned
    Closes: #972218 (gscan2pdf should depend on liblocale-codes-perl)
  * Removed dependency libpdf-api2-perl
  * Added new dependency libpdf-builder-perl.
    Closes: #602486 (heavily distored scans)
    Closes: #703768 (parts of the page translated to the right, black border)
  * Added new build dependency fonts-noto-extra to ensure non-ascii fonts
    available for tests.

 -- Jeffrey Ratcliffe <jjr@debian.org>  Sat, 31 Oct 2020 15:04:34 +0100

gscan2pdf (2.9.1-1) unstable; urgency=low

  * New upstream release

 -- Jeffrey Ratcliffe <jjr@debian.org>  Fri, 25 Sep 2020 12:38:54 +0200

gscan2pdf (2.9.0-1) unstable; urgency=low

  * New upstream release
  * Added new dependency liblocale-codes-perl

 -- Jeffrey Ratcliffe <jjr@debian.org>  Sat, 19 Sep 2020 18:52:14 +0200
