## gscan2pdf 2.11.0

=== debian/changelog ===
gscan2pdf (2.11.0-1) unstable; urgency=medium

  * New upstream release
  * Bumped standards to 4.5.1 (no changes required)
  * + patch to remove unnecessary inverted commas from test cases
  * + patch to switch to graphicsmagick for tests that fail due to imagemagick

 -- Jeffrey Ratcliffe <jjr@debian.org>  Sun, 17 Jan 2021 11:28:42 +0100

gscan2pdf (2.10.2-1) unstable; urgency=high

  * New upstream release
  * Check both stderr and stdout for libtiff-tools version
    Closes: #977532 (gscan2pdf: save option not available)

 -- Jeffrey Ratcliffe <jjr@debian.org>  Thu, 17 Dec 2020 21:28:26 +0100

gscan2pdf (2.10.1-1) unstable; urgency=medium

  * New upstream release
    Closes: #968918 (Threshold function is extremely slow)
  * Added new build dependency libipc-system-simple-perl.

 -- Jeffrey Ratcliffe <jjr@debian.org>  Thu, 03 Dec 2020 19:26:05 +0100
