=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
                      ghostscript,
                      gsfonts,
                      imagemagick,
+                     graphicsmagick,
                      libatk-adaptor,
                      libconfig-general-perl (>= 2.40),
                      libdate-calc-perl,
@@ -16,6 +17,7 @@
                      libhtml-parser-perl,
                      libimage-magick-perl,
                      libimage-sane-perl,
+                     libipc-system-simple-perl,
                      liblocale-codes-perl (>= 3.60),
                      liblocale-gettext-perl (>= 1.05),
                      liblog-log4perl-perl,
@@ -37,7 +39,7 @@
                      xfonts-base,
                      xvfb
 Maintainer: Jeffrey Ratcliffe <jjr@debian.org>
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://git.code.sf.net/p/gscan2pdf/code
 Vcs-Browser: https://sourceforge.net/p/gscan2pdf/code/ci/master/tree/
 Homepage: http://gscan2pdf.sourceforge.net/
