=== debian/tests/control ===
Test-Command: xvfb-run -a make test
Depends: @, @builddeps@, autopkgtest, xvfb
Restrictions: build-needed, allow-stderr
