## gscan2pdf 2.12.5

=== debian/changelog ===
gscan2pdf (2.12.5-1) unstable; urgency=high

  * New upstream release
    Closes: #1005576: gscan2pdf: FTBFS: dh_auto_test: error:
                            make -j4 test TEST_VERBOSE=1 returned exit code 2

 -- Jeffrey Ratcliffe <jjr@debian.org>  Tue, 15 Feb 2022 19:21:52 +0100

gscan2pdf (2.12.4-1) unstable; urgency=medium

  * New upstream release

 -- Jeffrey Ratcliffe <jjr@debian.org>  Sat, 20 Nov 2021 16:12:34 +0100

gscan2pdf (2.12.3-1) unstable; urgency=medium

  * New upstream release
    Closes: #987057 (gscan2pdf: fixes to hOCR)
    Closes: #987058 (gscan2pdf: fix displaying rotated text)
    Closes: #987211
    (gscan2pdf: separate tab for Post-processing options in Scan dialog)
    Closes: #987212 (gscan2pdf: visually align 'Threshold before OCR')
    Closes: #987059 (gscan2pdf: POD and manpage improvements)
  * Update depends libpdf-builder-perl to require 3.022 or better

 -- Jeffrey Ratcliffe <jjr@debian.org>  Fri, 17 Sep 2021 19:26:26 +0200
