## gscan2pdf 2.12.7

=== debian/changelog ===
gscan2pdf (2.12.7-1) unstable; urgency=medium

  * New upstream release

 -- Jeffrey Ratcliffe <jjr@debian.org>  Sun, 29 May 2022 13:04:39 +0200
