## gscan2pdf 2.12.8

=== debian/changelog ===
gscan2pdf (2.12.8-1) unstable; urgency=medium

  * New upstream release
  * Bumped standards to 4.6.1.0 (no changes required)

 -- Jeffrey Ratcliffe <jjr@debian.org>  Mon, 11 Jul 2022 20:36:01 +0200
