## gscan2pdf 2.13.0

=== debian/changelog ===
gscan2pdf (2.13.0-2) unstable; urgency=medium

  * + Testsuite: autopkgtest-pkg-perl in debian/control
    - debian/tests/control
    Closes: #1022864: gscan2pdf: unnecessary test dependency on autopkgtest?

 -- Jeffrey Ratcliffe <jjr@debian.org>  Tue, 15 Nov 2022 21:31:43 +0100

gscan2pdf (2.13.0-1) unstable; urgency=medium

  * New upstream release
    Closes: #1008717: Feature request: invert selection

 -- Jeffrey Ratcliffe <jjr@debian.org>  Sat, 15 Oct 2022 08:01:05 +0200

gscan2pdf (2.12.8-2) unstable; urgency=medium

  * Apply upstream patch to fix tests broken by ffmpeg-5.1
    Closes: #1020458: Test t351_unpaper fails two tests with unpaper 7.0.0

 -- Jeffrey Ratcliffe <jjr@debian.org>  Sun, 25 Sep 2022 17:18:01 +0200
