## gscan2pdf 2.13.1

=== debian/changelog ===
gscan2pdf (2.13.1-2) unstable; urgency=medium

  * + /usr/share/perl5/Gscan2pdf/Canvas.pm to syntax-skip

 -- Jeffrey Ratcliffe <jjr@debian.org>  Sun, 18 Dec 2022 18:42:00 +0100

gscan2pdf (2.13.1-1) unstable; urgency=medium

  * New upstream release
    Closes: #1025202:autopkgtest regression:Can't open scanners/Brother_DCP-7025

 -- Jeffrey Ratcliffe <jjr@debian.org>  Fri, 16 Dec 2022 18:54:21 +0100
