## gscan2pdf 2.13.2

=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs History

override_dh_auto_test:
	xvfb-run -a dh_auto_test
