## gscan2pdf 2.13.3

=== debian/changelog ===
gscan2pdf (2.13.3-1) unstable; urgency=medium

  * New upstream release
    Closes: #1073489:
    FTBFS: ok 39 - current-scan-options unchanged if invalid option requested
  * Bumped standards to 4.6.2 (no changes required)

 -- Jeffrey Ratcliffe <jjr@debian.org>  Fri, 28 Jun 2024 20:20:33 +0200

gscan2pdf (2.13.2-1) unstable; urgency=medium

  * New upstream release
    Closes: #1026205: Unpaper errors for every scanned page

 -- Jeffrey Ratcliffe <jjr@debian.org>  Tue, 17 Jan 2023 18:20:33 +0100
