## gscan2pdf 2.13.4

=== debian/changelog ===
gscan2pdf (2.13.4-4) unstable; urgency=medium

  * Try again to fix failing test 1111 under riscv64

 -- Jeffrey Ratcliffe <jjr@debian.org>  Tue, 15 Aug 2024 18:52:02 +0200

gscan2pdf (2.13.4-3) unstable; urgency=medium

  * Skip test 380 to avoid hangs on riscv64

 -- Jeffrey Ratcliffe <jjr@debian.org>  Tue, 13 Aug 2024 19:29:02 +0200

gscan2pdf (2.13.4-2) unstable; urgency=medium

  * Fix failing test 1111 under riscv64
  * Bumped standards to 4.7.0 (no changes required)

 -- Jeffrey Ratcliffe <jjr@debian.org>  Mon, 05 Aug 2024 19:38:02 +0200

gscan2pdf (2.13.4-1) unstable; urgency=medium

  * New upstream release

 -- Jeffrey Ratcliffe <jjr@debian.org>  Wed, 31 Jul 2024 20:35:33 +0200
