=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: gscan2pdf
 Section: utils
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: fonts-noto-extra,
@@ -7,7 +8,6 @@
                      ghostscript,
                      gsfonts,
                      imagemagick,
-                     graphicsmagick,
                      libatk-adaptor,
                      libconfig-general-perl (>= 2.40),
                      libdate-calc-perl,
@@ -23,7 +23,7 @@
                      liblog-log4perl-perl,
                      liblist-moreutils-perl,
                      libossp-uuid-perl | libdata-uuid-perl,
-                     libpdf-builder-perl,
+                     libpdf-builder-perl (>= 3.022),
                      libproc-processtable-perl,
                      libreadonly-perl,
                      librsvg2-common,
@@ -39,7 +39,7 @@
                      xfonts-base,
                      xvfb
 Maintainer: Jeffrey Ratcliffe <jjr@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Vcs-Git: https://git.code.sf.net/p/gscan2pdf/code
 Vcs-Browser: https://sourceforge.net/p/gscan2pdf/code/ci/master/tree/
 Homepage: http://gscan2pdf.sourceforge.net/
@@ -63,7 +63,7 @@
          liblocale-gettext-perl (>= 1.05),
          liblog-log4perl-perl,
          libossp-uuid-perl | libdata-uuid-perl,
-         libpdf-builder-perl,
+         libpdf-builder-perl (>= 3.022),
          libproc-processtable-perl,
          libreadonly-perl,
          librsvg2-common,
