## gscan2pdf 2.13.5

=== debian/changelog ===
gscan2pdf (2.13.5-1) unstable; urgency=medium

  * New upstream release
    Closes: #1119254: imagemagick break

 -- Jeffrey Ratcliffe <jjr@debian.org>  Wed, 5 Nov 2025 16:15:00 +0000
