=== debian/control ===
--- 
+++ 
@@ -39,7 +39,7 @@
                      xfonts-base,
                      xvfb
 Maintainer: Jeffrey Ratcliffe <jjr@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.6.2
 Vcs-Git: https://git.code.sf.net/p/gscan2pdf/code
 Vcs-Browser: https://sourceforge.net/p/gscan2pdf/code/ci/master/tree/
 Homepage: http://gscan2pdf.sourceforge.net/
